var sitepath = '/sitedata/';
//搜索
$(document).ready(function(){
   
})
//验证url
function checkurl(url){
	if (url == '') {
		$("#msg").html('请输入网站域名！');
		return false;
	}
	
	$(document).ready(function(){$("#msg").html('正在验证，请稍候...'); $.ajax({type: "GET", url: sitepath + 'site_ajaxget.php?type=check', data: 'url=' + url, cache: false, success: function(data){$("#msg").html(data)}});});
return true;
};

//获取META
function getmeta() {
	var url = $("#weburl").attr("value");
	if (url == '') {
		alert('请输入网站域名！');
		$("#weburl").focus();
		return false;
	}
	$(document).ready(function(){$("#meta_btn").val('正在获取，请稍候...'); $.ajax({type: "GET", url: sitepath + 'site_ajaxget.php?type=crawl', data: 'url=' + url, datatype: "script", cache: false, success: function(data){$("body").append(data); $("#meta_btn").val('重新获取');}});});	
}

function getdata() {
	var url = $("#weburl").attr("value");
	if (url == '') {
		alert('请输入网站域名！');
		$("#link").focus();
		return false;
	}
	$(document).ready(function(){$("#data_btn").val('正在获取，请稍候...'); $.ajax({type: "GET", url: sitepath + 'site_ajaxget.php?type=data', data: 'url=' + url, datatype: "script", cache: false, success: function(data){$("body").append(data)}}); $("#data_btn").val('重新获取');});		
}
//点出统计
function clickout(wid) {
	$(document).ready(function(){$.ajax({type: "GET", url: sitepath + "site_ajaxget.php?type=outclick", data: "wid=" + wid, cache: false, success: function(data){}});});
};
